VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
Public Member Functions | List of all members
GenericStringListDataBrowserSourceSelectionChanged Class Referenceabstract
Inheritance diagram for GenericStringListDataBrowserSourceSelectionChanged:

## Public Member Functions
virtual void | dbSelectionChanged (int32_t selectedRow, GenericStringListDataBrowserSource *source)=0
virtual void | dbRowDoubleClick (int32_t row, GenericStringListDataBrowserSource *source)

## Member Function Documentation

virtual void dbRowDoubleClick | ( | int32_t | row,
|  | GenericStringListDataBrowserSource * | source
| ) |  |
| inline virtual

virtual void dbSelectionChanged | ( | int32_t | selectedRow,
|  | GenericStringListDataBrowserSource * | source
| ) |  |
| pure virtual

Implemented in CFontChooser.

The documentation for this class was generated from the following file:

- genericstringlistdatabrowsersource.h